# Class MeshData.SortSet

java.lang.Object
org.jmol.jvxl.data.MeshData.SortSet

All Implemented Interfaces:
  `Comparator<org.jmol.jvxl.data.MeshData.SSet>`

Enclosing class:
  `MeshData`

protected class MeshData.SortSet extends Object implements Comparator<org.jmol.jvxl.data.MeshData.SSet>

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`SortSet()`

## Method Summary

Modifier and Type
Method
Description
`int`
`compare(org.jmol.jvxl.data.MeshData.SSet o1, org.jmol.jvxl.data.MeshData.SSet o2)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface Comparator

`equals, reversed, thenComparing, thenComparing, thenComparing, thenComparingDouble, thenComparingInt, thenComparingLong`

## Constructor Details

### SortSet

protected SortSet()

## Method Details

### compare

public int compare(org.jmol.jvxl.data.MeshData.SSet o1, org.jmol.jvxl.data.MeshData.SSet o2)

Specified by:
  `compare` in interface `Comparator<org.jmol.jvxl.data.MeshData.SSet>`